Bug 734933 - WinSync: Certain entries in DS are not updated properly when using WinSync API
Summary: WinSync: Certain entries in DS are not updated properly when using WinSync API
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: 389-ds-base
Version: 6.2
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: rc
: ---
Assignee: Rich Megginson
QA Contact:
URL:
Whiteboard:
Depends On: 734831
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-31 21:47 UTC by Ken Reilly
Modified: 2011-09-20 16:57 UTC (History)
6 users (show)

Fixed In Version: 389-ds-base-1.2.9.11-1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-20 16:57:59 UTC


Attachments (Terms of Use)

Comment 5 Chandrasekar Kannan 2011-09-16 21:33:47 UTC
ds-replication is no longer a component of rhel. folding back to 389-ds-base.

Comment 6 Rich Megginson 2011-09-20 16:57:59 UTC
We will not be releasing a 6.1.z errata for this bug.  This bug will be addressed in a 6.2.0 errata instead.


Note You need to log in before you can comment on or make changes to this bug.